html {margin: 0px; padding: 0px; border: none; min-height: 100%;}

body {background: #ebe7e4 url(back_bottom.png) bottom right no-repeat; margin: 0px; padding: 0px; border: 0px; min-height: 100%; height: 100%;}

img {border: 0px; margin: 0px; padding: 0px;}

#fullheight {height: 100%;}

table {border: 0px; margin: 0px; padding: 0px; border-collapse: collapse; border-spacing: 0px;}
table.global1 {width: 100%; height: 100%; min-height: 100%;}

table.padded td,th {padding: 5px;}

td.spaceman {padding: 4px; width: 25px;}

span.userpanel {background-color: #DCD9D5; font: 8pt tahoma; padding: 10px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; margin-right: auto;}
/*span.userpanel {background-color: #d9d8d2; font: 8pt tahoma; padding: 10px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; margin-right: auto;}*/
span.userpanel b {color: #dc5503;}
span.mainmenu {background-color: #DCD9D5; font: 8pt tahoma; padding: 10px; border-radius: 5px;  margin-right: auto;}

a {color: #488599; text-decoration: underline; opacity: 1.0;}
a:hover {color: #b90e0e;}
/*a:hover {color: #b90e0e;}*/

a.menu, a.menu:link, a.menu:visited, a.menu:active {color: #003a66; text-decoration: none; font: bold 9pt tahoma; opacity: 1.0;}
a.menu:hover {color: #b90e0e;}

a.menu2, a.menu2:link, a.menu2:visited, a.menu2:active {color: black; text-decoration: none; font: bold 9pt tahoma; opacity: 1.0;}

h4.brownbold {font: bold 11pt tahoma; color: #dc5503; text-align: left; margin-top: 18px;}
.tourlinks {font: 8pt tahoma; text-align: left;}
/*.tags {font: 7pt tahoma; text-align: left;}*/
.linkstoall {font: 8pt tahoma; text-align: right;}
a.tourlinks {color: #488599; text-decoration: underline;}
a.tourlinks:hover {color: #b90e0e;}
a.tourlinks:visited {color: #869aa1;}

.greytext {font: 8pt tahoma; color: #9c928f; text-align: right; margin-bottom: 0;}
.blacktext {font: 8pt tahoma; color: #000000; text-align: right; margin-top: 0;}
p.blackboldtext {font: bold 8pt tahoma; color: #000000; text-align: left;}
p.blacktextleft {font: 8pt tahoma; color: #000000; text-align: left; margin-top: 0;}

div.content {font: 9pt tahoma; text-align: left; padding: 30px 30px 0px 0px; width: 100%;}
div.content p {padding: 0px; margin: 10px 0px;}
div.content h3 {padding: 0px; margin: 0px 0px 2px 0px; font-size: 12pt;}

.deltaup {font: 7pt; color: green;}
.deltadown {font: 7pt; color: red;}

.newstitle a:link, .newstitle a:visited, .newstitle a:active
{
 color: #195788;
 text-decoration: none;
}

.newstitle a:hover
{
 color: #b90e0e;
}

div.turtlebeach
{
 margin-left:auto;
 margin-right:auto;
 width: 800px;
 height: 370px;
 background: url(//www.fighting.ru/campaign/1207_turtlebeach/summer_beach_16_flip_blank_800.jpg); 
}

div.turtlebeach img
{
 margin-top: 230px;
 position: absolute;
}

.aligned label{
    float: left;
    width: 325px;
    text-align: right;
    margin-right: 5px;

    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

h4.red {
    color: red;
}

.table_players {
 width: 600px;
}

div.newscomments {
 text-align: right;
 float: right;
}

div.newscomments p {
 margin-right: auto;
}

.match_loser {
 background-color: rgb(200,200,200);
 width: 70px;
 text-overflow: clip;
}

.match_winner {
 background-color: rgb(250,250,250);
 width: 70px;
 text-overflow: clip;
}

.score_loser {
 background-color: rgb(200,200,200);
 width: 10px;
}

.score_winner {
 background-color: rgb(250,250,250);
 width: 10px;
}

.ui-widget-content {background-image: none !important;}